{
  "en" : "© 2017 IGT. All rights reserved.",
  "cs" : "© 2017 IGT. Všechna práva vyhrazena.",
  "da" : "© 2017 IGT. Alle rettigheder forbeholdes.",
  "de" : "© 2017 IGT. Alle Rechte vorbehalten.",
  "el" : "© 2017 IGT. All rights reserved.",
  "es" : "© 2017 IGT. Todos los derechos reservados.",
  "fi" : "© 2017 IGT. Kaikki oikeudet pidätetään.",
  "fr" : "© 2017 IGT. Tous droits réservés.",
  "fr-CA" : "© 2017 IGT. Tous droits réservés.",
  "it" : "© 2017 IGT. Tutti i diritti riservati.",
  "pt" : "© 2017 IGT. Todos os direitos reservados.",
  "no" : "© 2017 IGT. Med enerett.",
  "sv" : "© 2017 IGT. Alla rättigheter förbehålles.",
  "nl" : "© 2017 IGT. Alle rechten voorbehouden."
}